お知らせ

【重要】「Movable Type」クロスサイトスクリプティングによる脆弱性につきまして

Movable Typeをご導入ユーザーの皆様各位

シックス・アパート株式会社様が提供を行っているMovable Typeのプログラムに
おいてクロスサイトスクリプティングによる脆弱性が報告されております。

対策といたしまして2006年9月26日に修正バージョンのMovable Type3.33が公開
されておりますので、Movable Type をご利用のお客様はバージョンアップを行っ
てください。
【重要】 Movable Type 新バージョンとパッチの提供について

http://www.sixapart.jp/movabletype/news/2006/09/26-1115.html

今回の脆弱性に関する内容とバージョンアップの方法につきましては、弊社では
サポートしておりませんので、シックス・アパート株式会社様までお問い合わせ
ください。

KAGOYA 会員

KAGOYA 会員は複数アカウントを管理できる統合IDです。お申し込みフォームの入力などを簡単に行うことができます。

従来のログイン方法